a:active {
    text-decoration: none;
    outline: medium none;
}
input:hover, input:focus, input:active {
    text-decoration: none;
    outline: medium none;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
header, nav, section, article, aside, footer {
    display: block;
}
body {
    min-height: 100vh;
}
.oh {
    overflow: hidden;
}
.container {
    width: 1260px;
    max-width: 1260px;
    padding: 0 15px;
    margin: 0 auto;
}

.header__wrapper{
    padding: 22px 0;
    border-bottom: 1px solid #4F4336;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header__logo img{
    display: block;
}
.header__logo img:first-child{
    margin-bottom: 6px;
}
.button__menu_no_mob{
    display: block;
}
.button__menu_mob{
    display: none;
}
.button__menu{
    height: 50px;
    width: 50px;
    border: 1px solid #4F4336;
    border-radius: 50%;
    position: relative;
    background: none;
    box-shadow: none;
    outline: none !important;
    padding: 0;
}
.button__menu:before{
    content: '';
    width: 30px;
    position: absolute;
    left: 9px;
    top: 50%;
    z-index: 1;
    height: 1px;
    background: #4F4336;
    margin-top: -4px;
}
.button__menu:after{
    content: '';
    width: 30px;
    position: absolute;
    left: 9px;
    top: 50%;
    z-index: 1;
    height: 1px;
    background: #4F4336;
    margin-top: 4px;
}

.page_number{
    padding: 70px 0 60px;
}
.page_number__num{
    width: 50px;
    margin: 0 auto;
    font: 900 16px/32px 'Montserrat';
    color: #C58542;
    text-align: center;
}

.preset_block{
    margin-bottom: 120px;
}
.preset_block img{
    max-width: 100%;
}
.preset_top__photo{
    position: relative;
}
.ss2_block{
    padding-top: 60px;
}

.ss3_block{
    margin-top: -223px;
}
.preset_top__nav{
    position: absolute;
    width: 100%;
    padding: 0 28px;
    left: 0;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.preset_top__name{
    font: 26px/28px 'Montserrat';
    color: #FFFFFF;
    text-transform: uppercase;
}
.preset_top__number{
    font: 800 18px/32px 'Montserrat';
    color: #FFFFFF;
}
.preset_top__info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 30px;
}
.preset_top__empty{
    height: 0;
}
.preset_top__center{

}
.preset_top__title{
    font: 60px/64px 'BodyGrotesqueLarge-ExtraBold';
    color: #C58542;
    margin-bottom: 35px;
}
.preset_top__count{
    font: 700 16px/22px 'Montserrat';
    color: #C58542;
    margin-bottom: 35px;
}
.preset_top__subtitle{
    font: 800 16px/22px 'Montserrat';
    color: #4F4336;
    margin-bottom: 35px;
}
.preset_top__description{
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
}
.preset_top__description p{
    margin-bottom: 16px;
}
.preset_top__ht a,
.pr_link{
    font: 500 16px/20px 'Montserrat';
    color: #4F4336;
    text-decoration: none;
    cursor: default;
}
.preset_top__ht a:hover,
.pr_link:hover{
    color: #C58542;
    text-decoration: none;
}
.preset_top_before_after{
    display: flex;
    justify-content: space-between;
    font: 16px/16px 'Montserrat';
    text-transform: uppercase;
    color: #4F4336;
    padding-top: 14px;
}
.preset_top__name_20{
    font-size: 20px;
    line-height: 24px;
}
.preset_top__name_40{
    font-size: 40px;
    line-height: 50px;
}
.preset_top__number_25{
    font-size: 25px;
}
.flex_vertical_between{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.preset_block_text{
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
}
.m_b_40{
    margin-bottom: 40px;
}
.p_t_50{
    padding-top: 50px;
}
.preset_payment_list{
    margin-bottom: 77px;
}
.preset_payment_block{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 320px;
    padding: 25px;
    transition: 0.8s all;
    background: #FFFFFF;
    border: 1px solid #B2A8A0;
    overflow: hidden;
}
.preset_payment_block__new{
    height: 100%;
}
.preset_payment_block__new .preset_payment_block__top .row{
    margin-bottom: 15px;
}
.preset_payment_block__gold{
    border: 1px solid #FF8200;
}
.preset_payment_block:hover{
    background: #F6F3F0;
    border: 1px solid #F6F3F0;
    text-decoration: none;
}
.preset_payment_block__selected{
    background: #F6F3F0;
    border: 1px solid #F6F3F0;
    text-decoration: none;
}
.preset_payment_block__top{

}
.preset_payment_block__bottom{

}
.preset_new__description {
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
}
.hidden_in_tab{
    display: block;
}
.pp_title{
    font: 800 40px/40px 'BodyGrotesqueLarge-ExtraBold';
    color: #4F4336;
    text-align: center;
    margin-bottom: 20px;
}
.pp_description{
    font: 500 12px/18px 'Montserrat';
    color: #4F4336;
    width: 310px;
    max-width: 100%;
    margin: 0 auto 40px;
    text-align: center;
}
.pp_block__title{
    font: 800 38px/42px 'BodyGrotesqueLarge-ExtraBold';
    color: #4F4336;
    margin-bottom: 6px;
}
.pp_block__count{
    font: 800 18px/42px 'Montserrat';
    color: #DADAD2;
}
.pp_block__text{
    font: 500 12px/18px 'Montserrat';
    color: #4F4336;
}
.button_buy{
    height: 55px;
    width: 100%;
    background: #4F4336;
    font: 600 16px/55px 'Montserrat';
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    transition: 0.3s all;
    display: block;
    border-radius: 27px;
}
.button_buy:hover,
.button_buy:focus{
    color: #ffffff;
    text-decoration: none;
    background: rgba(79, 67, 54, 0.9);
}
.pp_block__price_old{
    color: #4F4336;
    font-size: 28px;
    line-height: 30px;
    font-weight: 400;
    font-family: 'Montserrat';
    text-decoration: line-through;
}
.pp_block__price{
    color: #4F4336;
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
    font-family: 'Montserrat';
}
.pp_block__discount{
    padding-top: 15px;
    font: 12px/18px 'Montserrat';
    color: #4F4336;
}
.pp_block__discount span{
    white-space: nowrap;
}
.pp_block__title_small{
    font: 800 18px/26px 'BodyGrotesqueLarge-ExtraBold';
    color: #4F4336;
}

.presets_other{
    margin-bottom: 140px;
}
.po_item{
    position: relative;
    width: 100%;
    text-align: center;
    display: block;
}
.po_item:hover{
    text-decoration: none;
}
.section_h2{
    font: 20px/22px 'Montserrat';
    text-transform: uppercase;
    color: #4F4336;
    margin-bottom: 50px;
    padding-left: 100px;
}
.po__name_block{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    text-align: left;
}
.po__name_num{
    font: 900 16px/32px 'Montserrat';
    color: #8D979C;
    margin-bottom: 16px;
}
.po__name_title{
    font: 800 40px/42px 'BodyGrotesqueLarge-ExtraBold';
    color: #8D979C;
}
.po_link{
    width: 140px;
    height: 140px;
    position: absolute;
    bottom: -35px;
    right: 50%;
    z-index: 1;
    border: 2px solid #EDE6E2;
    border-radius: 50%;
    background: url("../img/svg/arrow_right.svg") no-repeat center center;
    opacity: 0;
    transition: 0.5s all;
    margin-right: -230px;
    transform: translateX(-100px);
}
.po_item:hover .po_link{
    opacity: 1;
    transform: translateX(0);
}
.po_item__wedding .po__name_block{
    top: auto;
    bottom: 25px;
}
.po_item__wedding .po__name_num{
    color: #4F4336;
}
.po_item__wedding .po__name_title{
    color: #4F4336;
}
.po_item__gc .po__name_num{
    color: #C58542;
}
.po_item__gc .po__name_title{
    color: #C58542;
}
.pp_block__images{
    position: relative;
    height: 102px;
}
.pp_block__images img{
    position: absolute;
    width: 102px;
    height: 102px;
    border-radius: 50%;
    position: absolute;
    top: 0;
}
.pp_block__images img:nth-child(1){
    z-index: 1;
    left: 0;
}
.pp_block__images img:nth-child(2){
    z-index: 2;
    left: 77px;
}
.pp_block__images img:nth-child(3){
    z-index: 3;
    left: 154px;
}
.preset_top_mobile{
    display: none;
}
.visible_in_mobile{
    display: none !important;
}
.twentytwenty-handle {
    height: 20px;
    width: 20px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -10px;
    border: none;
    border-radius: 1000px;
    box-shadow: 0px 0px 12px rgba(51, 51, 51, 0.5);
    z-index: 40;
    cursor: pointer;
    background: #ffffff;
}
.twentytwenty-handle span{
    display: none;
}
.twentytwenty-overlay{
    display: none;
}
.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after {
    width: 1px;
    height: 9999px;
    left: 50%;
    margin-left: -0.5px;
}
.twentytwenty-horizontal .twentytwenty-handle:before {
    bottom: 50%;
    margin-bottom: 13px;
    box-shadow: 0 3px 0 #fff, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after {
    content: " ";
    display: block;
    background: #fff;
    position: absolute;
    z-index: 30;
    opacity: 0.5;
}
.twentytwenty-horizontal .twentytwenty-handle:after {
    top: 50%;
    margin-top: 13px;
    box-shadow: 0 -3px 0 #fff, 0px 0px 12px rgba(51, 51, 51, 0.5);
}
.twentytwenty-container-mobile{
    position: relative;
}
.twentytwenty-container-mobile img{
    width: 100%;
    position: relative;
    left: 0;
    top: 0;
    z-index: 1;
}
.twentytwenty-container-mobile img:nth-child(2){
    opacity: 1;
    position: absolute;
    z-index: 2;
    transition: 0.5s all;
}
.twentytwenty-container-mobile.active img:nth-child(2){
    opacity: 0;
}
body { -webkit-touch-callout: none !important; }
img { -webkit-user-select: none !important; }

.faq{
    background: #EDE6E2;
    padding: 80px 0;
}
.faq__h2{
    font: 800 40px/48px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #4F4336;
    margin-bottom: 40px;
}
.faq_list{
    border-top: 1px solid #4F4336;
}
.faq_item{
    border-bottom: 1px solid #4F4336;
}
.faq_question{
    font: 16px/22px 'Montserrat';
    color: #4F4336;
    padding: 18px 0;
    padding-right: 50px;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
}
.faq_question:before{
    content: '';
    width: 50px;
    height: 50px;
    position: absolute;
    background: url("../img/svg/arrow_faq.svg") no-repeat center center;
    z-index: 1;
    right: 0;
    top: 3px;
}
.faq_item.open .faq_question:before{
    transform: rotate(180deg);
}
.faq_answer{
    font: 500 12px/18px 'Montserrat';
    color: #4F4336;
    padding: 0 0 20px;
    padding-right: 50px;
    display: none;
}
.faq_answer ul {
    padding: 10px 0 10px 20px;
    list-style: disc;
    list-style-position: inside;
}
.faq_answer p:last-child{
    margin-bottom: 0;
}
.faq_answer a{
    font-weight: 700;
    color: #4F4336;
}
.faq_add__title{
    margin-bottom: 16px;
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
}
.faq_add__links{
    display: flex;
}
.faq_add__link{
    display: flex;
    align-items: center;
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
    margin-left: 75px;
}
.faq_add__link:hover{
    color: #4F4336;
}
.faq_add__link:first-child{
    margin-left: 0;
}
.faq_add__link img{
    margin-right: 18px;
}
.footer{
    padding: 25px 0;
    background: #EDE6E2;
}
.footer__info{
    font: 500 10px/18px 'Montserrat';
    color: #B2A8A0;
}
.footer__link{
    font: 500 12px/18px 'Montserrat';
    color: #B2A8A0;
}
.footer__link:hover{
    color: #B2A8A0;
}
.faq_add_md{
    display: none;
}
.top_menu{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    background: #EDE6E2;
    padding-top: 60px;
    height: 100%;
    width: 100%;
    padding-bottom: 50px;
    overflow-y: auto;
    display: none;
}
.top_menu.open{
    display: block;
}
.body_fixed{
    overflow: hidden;
}
.button__menu_close {
    height: 56px;
    width: 56px;
    border: 1px solid #4F4336;
    border-radius: 50%;
    background: url("../img/svg/close.svg") no-repeat center center;
    display: block;
}
.top_menu__wrapper{
    position: relative;
}
.top_menu__top_block{
    height: 100px;
    display: flex;
    justify-content: flex-end;
    position: relative;
}
.top_menu__logo{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.top_menu__logo img{
    display: block;
}
.top_menu__logo img:first-child{
    margin-bottom: 6px;
}
.top_menu__nav{
    position: relative;
    z-index: 10;
}
.top_menu__nav li{
    margin-bottom: 73px;
}
.top_menu__nav li:last-child{
    margin-bottom: 0;
}
.top_menu__nav li a{
    color: #4F4336;
    transition: 0.3s all;
}
.top_menu__nav li a.active,
.top_menu__nav li a:hover{
    color: #ffffff;
}
.top_menu__nav li a:hover{
    text-decoration: none;
}
.top_menu__nav_num{
    font: 900 16px/26px 'Montserrat';
    margin-bottom: 17px;
}
.top_menu__nav_title{
    font: 800 60px/57px 'BodyGrotesqueLarge-ExtraBold';
}
.top_menu__nav_image{
    position: relative;
    z-index: 5;
    right: -78px;
    width: 100%;
}
.top_menu__nav_image img{
    opacity: 0;
    transform: translateY(300px);
    position: absolute;
    top: 0;
    right: 0;
}
.top_menu__nav_image img.active{
    opacity: 1;
    transform: translateY(0);
    transition: 01s all;
}
.top_menu__links{
    margin-bottom: 60px;
}
.top_menu__lang{
    text-align: center;
}
.top_menu__lang a{
    font: 400 10px/18px 'Montserrat';
    color: #4F4336;
    padding: 0 20px;
    text-transform: uppercase;
}
.top_menu__lang a.active{
    font-weight: 700;
}
.top_menu::-webkit-scrollbar { width: 0; }

.top_menu { -ms-overflow-style: none; }

.top_menu { overflow: -moz-scrollbars-none; }

.preset__metallic_blues .preset_top__title{
    color: #8D979C;
}
.preset__metallic_blues .preset_top__count{
    color: #8D979C;
}
.preset__metallic_blues .page_number__num{
    color: #8D979C;
}
.preset_top__photo_empty + .preset_top__photo{
    margin-top: 40px;
}
.preset_top__photo + .preset_top__photo{
    margin-top: 40px;
}

.preset__wedding_pureness .preset_top__title{
    color: #4F4336;
}
.preset__wedding_pureness .preset_top__count{
    color: #4F4336;
}
.preset__wedding_pureness .page_number__num{
    color: #4F4336;
}
.preset_page{
    min-height: calc(100vh - 181px);
}
.header_home{
    height: 100vh;
    min-height: 400px;
    padding: 65px 0 60px;
    position: relative;
    overflow: hidden;
}
.header_home .bg{
    background: url("../img/banner_home.jpg") no-repeat center center;
    background-size: cover;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}
.header_home .container{
    position: relative;
    z-index: 5;
}
.header_home .button__menu{
    border-color: #ffffff;
}
.header_home .container{
    height: 100%;
}
.header_home .button__menu:before,
.header_home .button__menu:after{
    background: #ffffff;
}
.header_home__logo{
    font: 130px/109px 'Cormorant Light';
    color: #ffffff;
    text-transform: uppercase;
}
.header_home__logo:hover,
.header_home__logo:focus{
    color: #ffffff;
    text-decoration: none;
}

/**********/
.button__menu_white{
    border-color: #ffffff;
}

.button__menu_white:before,
.button__menu_white:after{
    background: #ffffff;
}
.button__menu_white{
    font: 130px/109px 'Cormorant Light';
    color: #ffffff;
    text-transform: uppercase;
}
.button__menu_white:hover,
.button__menu_white:focus{
    color: #ffffff;
    text-decoration: none;
}
/**********/

.header__wrapper{
    height: 100%;
}
.header_home__wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
.header__wrapper_top{
    display: flex;
    justify-content: space-between;
}
.header__wrapper_bottom{
    display: flex;
    align-items: center;
}
.header_home__arrow{
    width: 254px;
    height: 254px;
    border: 2px solid rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    display: block;
    position: relative;
    transform: translate3d(0, -100px, 0);
    opacity: 0;
}
.header_home__arrow:before{
    content: '';
    width: 80px;
    height: 80px;
    background: url("../img/svg/arrow_home.svg") no-repeat center center;
    position: absolute;
    top:50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -40px;
    animation: move_q 1.5s infinite linear;
}
@keyframes  move_q{
     0%{
         transform: translateY(0);
     }
     50%{
         transform: translateY(20px);
     }
     100%{
         transform: translateY(0);
     }
 }
@-webkit-keyframes move_q {
    0%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(20px);
    }
    100%{
        transform: translateY(0);
    }
}
.header_home__title{
    font: 110px/100px 'BodyGrotesqueLarge-ExtraBold';
    color: #ffffff;
    text-transform: uppercase;
    margin-left: -50px;
    margin-top: 18px;
}
.header_home__subtitle{
    font: 700 28px/36px 'Montserrat';
    color: #ffffff;
    margin-left: 40px;
}

.header_home__lang{
    text-align: center;
    width: 200px;
    position: absolute;
    bottom: 60px;
    left: 50%;
    margin-left: -100px;
    z-index: 30;
}
.header_home__lang a{
    font: 400 10px/10px 'Montserrat';
    color: rgba(255, 255, 255, 0.5);
    padding: 0 20px 0 15px;
    text-transform: uppercase;
}
.header_home__lang a:first-child{
    border-right: 1px solid rgba(255, 255, 255, 0.5);;
}
.header_home__lang a.active{
    font-weight: 700;
}

.ht_title{
    font: 40px/50px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #4F4336;
}
.ht_text{
    font: 500 16px/24px 'Montserrat';
    color: #4F4336;
}
.home_top_block{
    padding: 160px 0;
}
.hi_title {
    font: 80px/90px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #4F4336;
    margin-bottom: 40px;
    position: relative;
    z-index: 1;
    width: 800px;
}
.hi_text{
    font: 500 16px/24px 'Montserrat';
    color: #4F4336;
    max-width: 380px;
}
.hi_text a{
    font: 700 16px/24px 'Montserrat';
    color: #4F4336;
}
.home_info_block{
    margin-bottom: 150px;
    overflow: hidden;
}
.hi_left{
    display: flex;
    align-items: center;
}
.home_preset__golden{
    background: #C58542;
}

.home_preset__wrapper{
    height: 800px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.home_preset__wrapper_safari {
    height: 940px;
}
.home_preset__wrapper:hover{
    text-decoration: none;
}

.home_preset__link{
    width: 140px;
    height: 140px;
    position: absolute;
    bottom: 63px;
    right: 0;
    z-index: 1;
    border: 2px solid #EDE6E2;
    border-radius: 50%;
    background: url(../img/svg/arrow_right.svg) no-repeat center center;
    opacity: 0;
    transition: 0.5s all;
    transform: translateX(-80px);
}
.home_preset__wrapper:hover .home_preset__link{
    opacity: 1;
    transform: translateX(0);
}
.home_preset__content{
    width: 100%;
    display: flex;
    align-items: flex-end;
    position: relative;
}
.home_preset__content_safari{
    align-items: flex-start;
}
.home_preset__info {
    padding-left: 120px;
    padding-top: 280px;
    position: relative;
    flex-basis: 0;
    flex-grow: 1;
}
.home_preset__hit{
    position: absolute;
    top: 30px;
    left: 26px;
    z-index: 10;
    font: 800 16px/16px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #ffffff;
}
.pp_block__text_li{
    line-height: 25px;
}
.pp_price_right{
    text-align: right;
}
.home_preset__text{
    font: 800 16px/24px 'Montserrat';
    color: #F6F3F0 ;
    display: flex;
    flex-direction: column;
    padding: 30px 0 20px;
}
.preset_top__description_n{
    padding: 20px 0;
    max-width: 400px;
}
.preset_top__description_n2{
    padding-bottom: 0;
}
.home_preset__quan_block{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.home_preset__quan{
    font: 800 16px/24px 'Montserrat';
    color: #F6F3F0 ;
    white-space: nowrap;
    margin-right: 20px;
}
.home_preset__label{
    font: 800 16px/24px 'Montserrat';
    color: #F6F3F0 ;
    margin-left: 60px;
}
.home_preset__page{
    width: 50px;
    font: 900 16px/26px 'Montserrat';
    position: absolute;
    top: 75px;
    left: 50%;
    margin-left: -25px;
    z-index: 1;
    color:#F6F3F0 ;
    text-align: center;
}
.home_preset__title{
    font: 120px/130px 'BodyGrotesqueLarge-ExtraBold';
    color: #F6F3F0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}
.home_preset__title .oh{
    overflow: visible;
}
.home_preset__golden .home_preset__title{
    font: 130px/120px 'BodyGrotesqueLarge-ExtraBold';
}
.home_preset__title_safari{
    left: -100px;
}
.home_preset__wedding{
    background: #EDE6E2;
}
.home_preset__wedding .home_preset__page{
    color: #4F4336;
}
.home_preset__wedding .home_preset__title{
    color: #4F4336;
}
.home_preset__wedding .home_preset__quan {
    color: #4F4336;
}
.home_preset__wedding .home_preset__label{
    color: #4F4336;
}
.home_preset__wedding .home_preset__text{
    color: #4F4336;
}
.home_preset__wedding .home_preset__link{
    border-color: #4F4336;
    background: url(../img/svg/arrow_right_wedding.svg) no-repeat center center;
}

.home_preset__metallic{
    background: #8D979C;
}
.home_preset__metallic .home_preset__title{
    left: 0;
    right: auto;
}
.home_preset__metallic .home_preset__info{
    padding-left: 0;
}
.home_preset__spring_burst{
    background: #C58542 !important;
}
.home_price_block{
    padding: 140px 0;
}

.home_price_block .preset_payment_block{
    padding: 0;
    border: none;
    height: auto;
}
.home_price_block .preset_payment_block:hover{
    background: transparent;
}
.home_price_block .pp_block__title_small {
    font: 800 40px/54px 'BodyGrotesqueLarge-ExtraBold';
}
.home_price_block .pp_block__count {
    font: 800 40px/42px 'Montserrat';
    color: #EDE6E2;
}
.home_price_block .pp_block__count_dark{
    color: #4F4336;
}
.home_price_block .preset_payment_block__top{
    margin-bottom: 30px;
}
.home_price_block .pp_block__price_old {
    font-size: 40px;
    line-height: 40px;
}
.home_price_block .pp_block__price {
    font-size: 40px;
    line-height: 40px;
}
.home_price_block .pp_block__discount {
    padding-top: 15px;
    font: 16px/22px 'Montserrat';
}
.home_price_block .button_buy {
    height: 82px;
    width: 300px;
    background: #4F4336;
    font: 600 16px/82px 'Montserrat';
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    transition: 0.3s all;
    display: block;
    border-radius: 41px;
}
.home_price_block  .pp_block__images{
    height: 165px;
}
.home_price_block  .pp_block__images img{
    width: 165px;
    height: 165px;
}
.home_price_block .pp_block__images img:nth-child(2) {
    z-index: 3;
    left: 124px;
}
.home_price_block .pp_block__images img:nth-child(3) {
    z-index: 3;
    left: 248px;
}
img{
    max-width: 100%;
}

.header_portugal{
    height: 100vh;
    min-height: 400px;
    background: url("../img/portugal_morning.jpg") no-repeat center center;
    background-size: cover;
    padding: 65px 0 60px;
    position: relative;
}
.header_portugal .button__menu{
    border-color: #ffffff;
}
.header_portugal .container{
    height: 100%;
}
.header_portugal .button__menu:before,
.header_portugal .button__menu:after{
    background: #ffffff;
}
.header_portugal .header_home__wrapper{
    position: relative;
}
.header_portugal .header_home__arrow{
    position: absolute;
    z-index: 2;
    right: 0;
    bottom: 0;
}
.header_portugal .header_home__title{
    margin-left: 0;
    text-transform: none;
}
.header_portugal .header_home__subtitle{
    margin-left: 0;
}
.header_portugal .header_home__lang{
    bottom: 0;
}
.header__portugal_bottom{
    padding-bottom: 35px;
    position: relative;
    z-index: 20;
}
.portugal_top_block{
    padding: 128px 0 80px;
}
.pt_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-left: 100px;
}
.pt_title{
    font: 40px/32px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #B5A898;
    margin-bottom: 10px;
    height: 65px;
}
.pt_text{
    font: 500 16px/24px 'Montserrat';
    color: #4F4336;
    margin-bottom: 25px;
}

.button_portugal {
    height: 48px;
    padding: 0 20px;
    background: #4F4336;
    font: 600 16px/48px 'Montserrat';
    text-transform: uppercase;
    color: #ffffff;
    text-align: center;
    transition: 0.3s all;
    display: inline-block;
    border-radius: 24px;
    width: 100%;
    margin-bottom: 15px;
}
.button_portugal:hover,
.button_portugal:focus{
    color: #ffffff;
    text-decoration: none;
    background: rgba(79, 67, 54, 0.9);
}
.portugal_info_block{
    padding: 80px 0 40px;
}
.pi_label{
    font: 800 20px/34px 'Montserrat';
    color: #B5A898;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.pi_title{
    font: 80px/82px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #B5A898;
    margin-bottom: 90px;
    position: relative;
    z-index: 1;
    width: 800px;
}
.pi_text{
    font: 500 16px/24px 'Montserrat';
    color: #4F4336;
}
.pi_left{
    padding: 60px 50px 0 0;
}
.portugal_konkurs{
    padding: 40px 0 20px;
}
.pk_item{
    margin-bottom: 100px;
    padding-right: 50px;
}
.pk_title{
    font: 40px/42px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #B5A898;
    margin-bottom: 35px;
}
.pk_row{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.pk_row:last-child{
    margin-bottom: 0;
}
.pk_num{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #B5A898;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 800 18px/18px 'Montserrat';
    color: #B5A898;
    margin-right: 28px;
}
.pk_val{
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
    flex-grow: 1;
    flex-basis: 0;
}
.pk_text{
    font: 500 16px/24px 'Montserrat';
    color: #4F4336;
}
.title_complects{
    font: 20px/22px 'Montserrat';
    color: #4F4336;
    padding: 20px 0 30px;
    text-transform: uppercase;
}
.page_back{
    padding: 40px 0 50px
}
.btn_page_back{
    height: 24px;
    width: 40px;
    display: block;
    background: url("../img/svg/arrow_back.svg") no-repeat 0 0;
}
.payment_text{
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
    margin-bottom: 35px;
}
.payment_info{
    padding: 30px 24px 13px;
    display: flex;
    justify-content: space-between;
    background: #F6F3F0;
}
.payment_all_title{
    font: 18px/26px 'BodyGrotesqueLarge-ExtraBold';
    color: #4F4336;
}
.payment__count{
    font: 800 18px/36px 'Montserrat';
    color: #DADAD2;
}
.payment_price{
    font: 900 28px/28px 'Montserrat';
    color: #4F4336;
}
.payment_price i{
    font-weight: 700;
}
.payment_row{
    margin-bottom: 64px;
}

.ffl-wrapper {
    position: relative;
    display: block;
    padding-top: 1rem;
}
.ffl-wrapper .ffl-label {
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: ease;
    transition-delay: 0s;
    position: absolute;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    pointer-events: none;
    top: 25px;
    padding-left: 10px;
    font: 500 16px/30px 'Montserrat';
    color: #B2A8A0;
}

.ffl-label {
    color: #909090;
    line-height: 1.2;
}
.ffl-floated .ffl-label {
    color: #0289f3;
    font-size: 0.75rem;
}
.p_input_wrapper{
    height: 64px;
    padding: 24px 22px 0;
    border: 1px solid #B2A8A0;
    transition: 0.3s all;
}
.p_input_wrapper input{
    font: 500 16px/30px 'Montserrat';
    color: #4F4336;
    width: 100%;
    border: none;
    background: transparent;
}

.inst_input{
    display: flex;
    align-items: center;
}
.inst_prefix{
    font: 500 16px/30px 'Montserrat';
    color: #B2A8A0;
    opacity: 0;
}
.ffl-wrapper.ffl-floated .inst_prefix {
    opacity: 1;
}
.inst_input input{
    flex-grow: 1;
    flex-basis: 0;
}
#inst_name:before{
    content: '@';
    font: 500 16px/30px 'Montserrat';
    color: #4F4336;
    position: absolute;
}
.ffl-wrapper.ffl-floated .ffl-label {
    top: 5px;
    padding-left: 0;
    font: 500 10px/22px 'Montserrat';
    color: #B2A8A0;
    margin: 0;
}
.input_label{
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
    margin-bottom: 8px;
}
.input_box{
    margin-bottom: 64px;
    position: relative;
}
.button_payment_big{
    height: 65px;
    border-radius: 32px;
    margin-bottom: 30px;
    background: #4F4336;
    display: flex;
    align-items: center;
    justify-content: center;
    font: 600 16px/18px 'Montserrat';
    color: #ffffff;
    text-transform: uppercase;
    transition: 0.3s all;
    border: none;
    width: 100%;
    padding: 0 50px;
    text-align: center;
}
.button_payment_big:hover,
.button_payment_big:focus{
    color: #ffffff;
    text-decoration: none;
    opacity: 0.8;
}
.payment_bottom_text{
    font: 500 10px/16px 'Montserrat';
    color: #4F4336;
    text-align: center;
}
.payment_page{
    margin-bottom: 100px;
}
.footer_light{
    background: #ffffff;
}
.input_error{
    border-color: #EB5757;

}
.input_error .ffl-label{
    color: #EB5757;
}
.p_input_error{
    font: 500 16px/22px 'Montserrat';
    color: #EB5757;
    position: absolute;
    left: 0;
    bottom: -35px;
    display: none;
}
.input_error .p_input_error{
    display: block;
}
.p_input_wrapper.ffl-floated{
    border-color: #4F4336;
}
.payment_price_block{
    padding: 0 !important;
}
.payment_price_block .pp_block__images{
    margin-top: 120px;
}
.pb_right{
    display: none;
}

.payment_tarif_block{
    padding: 10px 14px 13px;
    border: 1px solid #B2A8A0;
    margin-bottom: 18px;
    position: relative;
    cursor: pointer;
    transition: 0.5s all;
}
.pt_title_big{
    font: 40px/42px 'BodyGrotesqueLarge-ExtraBold';
    color: #4F4336;
}
.pt_quan{
    font: 800 18px/36px 'Montserrat';
    color: #DADAD2;
    margin-bottom: 20px;

}
.pt_price {
    font: 900 28px/28px 'Montserrat';
    color: #4F4336;
}
.pt_price i {
    font-weight: 700;
}
.pt_checkbox{
    width: 42px;
    height: 42px;
    border: 1px solid #B2A8A0;
    border-radius: 50%;
    position: absolute;
    right: 16px;
    bottom: 13px;
    z-index: 1;
}
.pt_title_small{
    font: 18px/28px 'BodyGrotesqueLarge-ExtraBold';
    color: #4F4336;
}
.payment_tarif_bottom{
    height: 110px;
}
.payment_tarif_bottom .pt_text{
    font: 12px/20px 'Montserrat';
    display: none;
}
.pt_text span{
    font-weight: 800;
}
.pt_text__red{
    color: #EB5757;
}
.pt_text__green{
    color: #27AE60;
}
.selected .payment_tarif_block{
    background: #F6F3F0;
    border-color: #F6F3F0;
}
.selected .pt_checkbox{
    border: 1px solid #B2A8A0;
}
.selected .pt_checkbox:before{
    content: '';
    width: 22px;
    height: 22px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -11px;
    z-index: 1;
    background: #4F4336;
    border-radius: 50%;
}
.selected .pt_text{
    display: block;
}
.il_block{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.il_right{
    font: 500 10px/16px 'Montserrat';
    color: #4F4336;
}
.pt_single{
    left: 0 !important;
}
.payment_thx_title{
    font: 60px/40px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #EDE6E2;
    margin-bottom: 60px;
}
.payment_thx_page{
    padding: 60px 0 40px;
}
.input_box_thx{
    margin-bottom: 32px;
}
.input_box_thx .p_input_error{
    bottom: -24px;
    font: 500 14px/22px 'Montserrat'
}

.custom_radio .custom-control-label {
    font: 500 16px/22px 'Montserrat';
    color: #B2A8A0;
}
.custom_radio .custom-control-label::before {
    top: 1px;
    left: -30px;
    width: 20px;
    height: 20px;
}
.custom_radio .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #4F4336;
    background-color: transparent;
}
.custom_radio .custom-control-input:focus ~ .custom-control-label::before {
    box-shadow:none !important;
}
.custom_radio .custom-control-input:checked~.custom-control-label::after{
    width: 10px;
    height: 10px;
    background: #4F4336 !important;
    border-radius: 50%;
    top: 6px;
    left: -25px;

}
.custom_textarea{
    width: 100%;
    resize: none;
    padding: 10px;
    font: 500 16px/22px 'Montserrat';
    color: #4F4336;
    border: 1px solid #B2A8A0;
    transition: 0.3s all;
    outline: none !important;
}
.custom_textarea:focus{
    border-color: #4F4336
}

span.select2-selection.select2-selection--single {
    outline: none;
}
.select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 1px solid #B2A8A0;
    border-radius: 0;
    height: 64px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #4F4336;
    font: 500 16px/62px 'Montserrat';
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #B2A8A0;
    color: white;
}
.select2-results__option{
    color: #4F4336;
    font: 500 16px/24px 'Montserrat';
    padding: 14px 22px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 20px;
    right: 1px;
    width: 40px;
    background: url("../img/svg/chevron.svg") no-repeat center center;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow{
    transform: rotate(180deg);
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    display: none;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 22px;
    padding-right: 35px;
}
.button_payment_big_48{
    height: 48px;
}
.ps_wrapper{
    width: 390px;
    margin-bottom: 40px;
}
.pt_link_label{
    padding-top: 6px;
    color: #B2A8A0;
    font: 500 12px/18px 'Montserrat';
}
.thx_bonus{
    padding: 58px 40px 30px;
    background: #F6F3F0;
    margin-top: 30px;
}
.bonus_top{
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
}
.bonus_label{
    font: 40px/42px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #C58542;
}
.bonus_timer{
    font: 500 50px/42px 'Montserrat';
    color: #C58542;
    display: flex;
}
.bonus_text{
    font: 500 16px/22px 'Montserrat';
    margin-bottom: 25px;
    color: #4F4336;
}
.bonus_packs{
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}
.bonus_packs img{
    width: 130px;
    height: 130px;
}
.bonus_packs img:first-child{
    margin-right: -20px;
    position: relative;
    z-index: 1;
}
.bonus_packs img:last-child{
    margin-left: -20px;
    position: relative;
    z-index: 2;
}
.bonus_buy_text{
    margin-bottom: 6px;
    font: 800 16px/42px 'Montserrat';
    color: #4F4336;
    text-align: center;
}
.button_payment_big_bonus{
    height: 55px;
    margin-bottom: 20px;
    font: 600 12px/18px 'Montserrat';
    background: #C58542;
    text-align: center;
}
.bonus_cond_text{
    font: 500 10px/16px 'Montserrat';
    color: #4F4336;
    text-align: center;
}

.portugal_konkurs .pk_list{
    padding-top: 24px
}
.pk_title_2{
    margin-bottom: 12px;
}
.pm_thanks{
    display: none;
}
.pm_form,
.pm_thanks{
    padding-right: 100px;
}
.portugal_top_block .input_box_thx{
    margin-bottom: 20px;
}
.will-fade-in {
    transition: opacity 1s, transform 1s;
    opacity: 0;
    transform: translate3d(0, 100px, 0);
}

.will-fade-in-top {
    transition: opacity 1s, transform 1s;
    opacity: 0;
    transform: translate3d(0, -100px, 0);
}
.will-fade-in-title{
    transition: opacity 1s, transform 1s;
    transform: translate3d(0, 100px, 0);
}
.visible_in_tab{
    display: none;
}
.oh{
    overflow: hidden;
}
.header_hidden{
    opacity: 0;
    transform: translateY(-96px);
}
.header_default{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background: #ffffff;
    transition: 0.3s all;
}
.header_empty{
    height: 95px;
}

.home_author{
    padding-top: 170px;
    overflow: hidden;
    background: #F6F3F0;
}
.ha_item{
    margin-bottom: 140px;
    order: 2;
}
.ha_item__first{
    display: flex;
    align-items: flex-end;
    position: relative;
    z-index: 2;
}
.ha_label{
    font: 800 16px/24px 'Montserrat';
    text-transform: uppercase;
    color: #4F4336;
    margin-bottom: 20px;
}
.ha_title{
    font: 120px/102px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #4F4336;
    margin-bottom: 70px;
    width: 200%;
}
.ha_description{
    font: 500 24px/38px 'Montserrat';
    color: #4F4336;
}
.ha_wrapper{
    width: 100%;
}
.ha_text{
    font: 500 16px/24px 'Montserrat';
    color: #4F4336;
}
.ha_item__text{
    padding-right: 100px;
}
.home_author_row{
    position: relative;
}
.home_preset__button{
    height: 50px;
    padding: 0 28px;
    width: 238px;
    border: 1px solid #F6F3F0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
    color: #F6F3F0 ;
    font: 800 16px/24px 'Montserrat';
    border-radius: 25px;
    margin-top: 50px;
}
.home_preset__button:hover,
.home_preset__button:focus{

}
.home_preset__button_brown{
    color: #4F4336;
    border: 1px solid #4F4336;
}
.home_preset__button_brown svg{

}

.red-border-input-error {
  border: 1px solid #EB5757 !important;
}

.radio-form-error {
  color: #EB5757 !important;
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}

.modal-dialog {
  max-width: 800px;
  margin: 30px auto;
}



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}

.js-p-input-error {
  display: none;
  bottom: -24px;
  font: 500 14px/22px 'Montserrat';
  color: #EB5757;
  position: absolute;
  left: 0;
}

@media (max-width: 767px) {
    .golden-caramel-fix{
        height: 500px !important;
    }
    .golden-caramel-fix .home_preset__quan_block{
        height: 140px;
    }
    .golden-caramel-fix .home_preset__title{
        margin-top: 15px
    }
    .metallic-blue-fix{
        height: 500px !important;
    }
    .metallic-blue-fix .home_preset__quan_block{
        height: 140px;
    }
    .metallic-blue-fix .home_preset__title{
        margin-top: 15px;
    }
    .wedding-fix {
        height: 500px !important;
    }
    .wedding-fix .home_preset__quan_block{
        height: 110px;
    }
    .wedding-fix  .home_preset__text{
        height: 220px
    }
    .wedding-fix .home_preset__title{
        margin-top: 15px;
    }
    .safari_style-fix{
        height: 500px !important;
    }
    .safari_style-fix .home_preset__quan_block{
        height: 110px;
    }
    .safari_style-fix  .home_preset__text{
        height: 220px
    }
    .safari_style-fix .home_preset__title{
        margin-top: 15px;
    }
    .spring_burst-fix{
        height: 500px !important;
    }
    .spring_burst-fix .home_preset__quan_block{
        height: 110px;
    }
    .spring_burst-fix  .home_preset__text{
        height: 220px
    }
    .spring_burst-fix .home_preset__title{
        margin-top: 15px;
    }
}

.preset_top__count_span{
    display: inline-block;
    margin-left: 70px;
}
.button__basket{
    height: 50px;
    position: relative;
    font: 700 16px/50px 'Montserrat';
    padding: 0 18px;
    color: #4F4336;
    background: #EDE6E2;
    border-radius: 25px;
}
.button__basket:hover{
    text-decoration: none;
    color: #4F4336;
}
.red_point{
    background: #FF5B5B;
    height: 15px;
    width: 15px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    border-radius: 50%;
}

.basket_block{
    position: fixed;
    z-index: 1500;
    top: 0;
    right: 0;
    background: #F6F3F0;
    box-shadow: -3px 4px 17px 6px rgba(148, 148, 148, 0.25);
    padding: 15px 0 20px;
    width: 508px;
    max-height: 100%;
    overflow-y: auto;
    transform: translate(520px, 0px);
    transition: 0.3s all;
}
.basket_block.open{
    transform: translate(0, 0px);
}
.basket_block::-webkit-scrollbar { width: 0; }
.basket_block { -ms-overflow-style: none; }
.basket_block { overflow: -moz-scrollbars-none; }
.basket_block__top{
    padding: 0 20px;
    border-bottom: 1px solid #4F4336;
}
.basket_item{
    border-top: 1px solid #4F4336;
    padding: 7px 0;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.basket_item__img{
    width: 160px;
    position: relative;
    margin-right: 9px;
}
.basket_item__img img{
    width: 100%;
    transition: 0.3s all;
}
.basket_item__img:hover img{
    opacity: 0.8;
}
.basket_item__left{
    display: flex;
    flex-basis: 0;
    flex-grow: 1;
}
.basket_item__name{
    font: 800 14px/14px 'BodyGrotesqueLarge-ExtraBold';
    color: #4F4336;
    margin-bottom: 4px;
}
.button__basket_close{
    display: none;
}
.basket_item__quan{
    font: 800 12px/12px 'Montserrat';
    color: #BA9F84;
}
.basket_item__link{
    font: 700 12px/12px 'Montserrat';
    color: #ffffff;
    display: inline-block;
    position: absolute;
    left: 7px;
    bottom: 5px;
    z-index: 11;
    padding-right: 13px;
    background: url("../img/svg/arrow_basket.svg") no-repeat right center;
    background-size: 8px;
}
.basket_item__right{
    width: 190px;
}
.basket_item__button{
    height: 45px;
    border: 1px solid #000000;
    margin-bottom: 7px;
    border-radius: 22px;
    padding: 6px 15px;
    display: block;
    position: relative;
    transition: 0.3s all;
}
.basket_item__button:last-child{
    margin-bottom: 0;
}
@media (min-width:1025px){
    .basket_item__button:hover{
        text-decoration: none;
        background: #BA9F84;
        border: 1px solid #BA9F84;
    }
    .basket_item__button:hover .basket_item__button_name{
        color: #ffffff;
    }
    .basket_item__button:hover .basket_item__button_price_old{
        color: #ffffff;
    }
    .basket_item__button:hover .basket_item__button_price{
        color: #ffffff;
    }
}


.basket_item__button_name{
    font: 700 13px/13px 'Montserrat';
    color: #4F4336;
    margin-bottom: 4px;
    white-space: nowrap;
}
.basket_item__button_prices{
    display: flex;
}
.basket_item__button_price_old{
    font: 13px/12px 'Montserrat';
    margin-right: 11px;
    display: block;
    color: #4F4336;
}
.basket_item__button_price_old i{
    padding-left: 4px;
}
.basket_item__button_price{
    font: 900 13px/12px 'Montserrat';
    display: block;
    color: #4F4336;
}
.basket_item__button_price i{
    padding-left: 4px;
}
.basket_item__button_plus{
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: url('../img/svg/plus.svg') no-repeat center center #000000;
    position: absolute;
    right: 10px;
    top: 11px;
}
.basket_item__dark{
    background: #BA9F84;
    border: 1px solid #BA9F84;
}
.basket_item__dark .basket_item__button_name{
    color: #ffffff;
}
.basket_item__dark .basket_item__button_price_old{
    color: #ffffff;
}
.basket_item__dark .basket_item__button_price{
    color: #ffffff;
}
.basket_item__dark .basket_item__button_plus{
    background: url('../img/svg/plus_black.svg') no-repeat center center #ffffff;
    transform: rotate(45deg);
}
.basket_item__info{
    flex-basis: 0;
    flex-grow: 1;
}
.basket_item_info{
    border-top: 1px solid #4F4336;
    padding: 12px 0;
}
.bi_left{
    width: 50%;
    font: 700 14px/20px 'Montserrat';
    color: #4F4336;
    padding-bottom: 14px;
}
.bi_green{
    color: #27AE60;
}
.bi_right{
    text-align: right;
}
.bi_info{
    margin-bottom: 5px;
    font: 14px/14px 'Montserrat';
    color: #4F4336;
}
.bi_info--sm {
  font: 800 12px/12px 'Montserrat';
  color: #27AE60;
  margin-top: 3px;
}
.bi_info--grey {
  color: #FF0B0B;
  text-decoration: line-through;
  font-weight: bold;
}
.bi_discount_val{
    font: 900 14px/14px 'Montserrat';
    color: #27AE60;
}
.bi_total{
    padding: 6px 0 0 0;
    font: 800 20px/20px 'BodyGrotesqueLarge-ExtraBold-C';
    color: #000000;
    text-transform: uppercase;
    text-align: right;
}
.basket_block__bottom{
    padding: 20px;
}

.basket_block .p_input_error{
    bottom: -20px;
}
.bi_input_box{
    margin-bottom: 20px;
}
.basket_block .button_payment_big{
    margin-bottom: 20px;
}
.bi_bottom_text{
    font: 10px/12px 'Montserrat';
    text-align: center;
    color: #B8B8B8;
    width: 300px;
    margin: 0 auto;
    max-width: 100%;
}

@media (min-width: 1200px){
    .pp_tarif_horizontal{
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 60px;
    }
    .pp_tarif_horizontal .pp_title{
        width: 50%;
        text-align: left;
        margin-bottom: 0;
    }
    .pp_tarif_horizontal .pp_description{
        width: 50%;
        text-align: left;
        margin-bottom: 0;
    }
}
.po_item img{
    width: 422px
}
.show_in_mobile{
    display: none;
}
@media (max-width: 767px){
    .show_in_mobile{
        display: block !important;
    }
    .change_lang{
        position: fixed;
        z-index: 9999;
        top: 0;
        left: 0;
        background: #F6F3F0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
    }
    .change_lang_btn{
        font: 50px/56px 'BodyGrotesqueLarge-ExtraBold';
        color: #4F4336;
    }
    .change_lang_btn_c{
        font: 50px/56px 'BodyGrotesqueLarge-ExtraBold-C';
        color: #4F4336;
    }
    .change_lang_text{
        font: 500 14px/20px 'Montserrat';
        color: #4F4336;
        text-align: center;
    }
    .change_lang_btn:hover,
    .change_lang_btn_c:hover{
        color: #4F4336;
        text-decoration: none;
    }
}

.mobile-lang-switcher {
  position: absolute;
  top: 17px;
  left: 8px;
  text-transform: uppercase;
  font: 400 14px/14px 'Montserrat';
  color: #4F4336;
}

.mobile-lang-switcher a{
  font: 400 14px/14px 'Montserrat';
  color: #4F4336;
  padding: 0 20px 0 15px;
  text-transform: uppercase;
}

.mobile-lang-switcher a:first-child {
  border-right: 1px solid #4F4336;
}

.mobile-lang-switcher a.active{
  font-weight: 700;
}

.desktop-lang-switcher {
  display: none;
}

@media (min-width: 768px) {

  .desktop-lang-switcher {
    display: block;
    display: flex;
    flex-flow: column;
    margin-left: 20px;
  }

  .desktop-lang-switcher a {
    font: 400 12px/12px 'Montserrat';
    color: #4F4336;
    text-transform: uppercase;
    text-align: center;
  }

  .desktop-lang-switcher a.active {
    font-weight: 700;
  }

  .desktop-lang-switcher a:first-child {
    border-bottom: 1px solid #4F4336;
    padding-bottom: 5px;
  }

  .desktop-lang-switcher a:last-child {
    padding-top: 5px;
  }

  .button__basket {
    margin-left: auto;
    margin-right: 0;
  }
}
.without_russia{
    font: 600 15px/18px 'Montserrat';
}
